@charset "utf-8";

#he_left h1{
	margin: 0px;
	padding: 0px;
}

#mymainback{}
#sidebar1{}
#main{
	float: none;
	margin-right: 0px;
}
#main_a{
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px 10px;
}


#mainphoto_wrap{
	position: relative;
	z-index: 0;
	width: 100%;
	height: 430px;
	margin-bottom: 16px;
	overflow: hidden;
	background-image: url(/img/photo/bg/bg_w_mesh_30.png),url(/img/photo/bg/photo_bg.jpg);
	background-repeat: repeat,no-repeat;
	background-position: center center,center bottom;
	border-bottom: 5px solid #D82D2C;
}
#mainphoto{
	width: 800px;
	height: 350px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-402px,-177px);
	-ms-transform : translate(-402px,-177px);
	transform : translate(-402px,-177px);	
	/*margin-left: -1280px;*/
	border: 2px solid #fff;
	box-sizing: content-box;
}
#mainphoto > button{
	display: none !important;
}
.slick-slide{
	margin: 0px;
	/*opacity: 0.5;*/
	transition: opacity 0.75s ease-out;
}
.slick-slide.slick-current{
	opacity: 1;
}

ul.slick-dots {
	margin: 12px 0px 0px;
	padding: 0px;
	text-align: center;
	list-style: none;
}

ul.slick-dots li {
	display: inline-block;
	margin: 0px 4px;
}

ul.slick-dots li button {
	display: block;
	width: 20px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	border: none;
	outline: none;
	font-size: 0px;
	color: transparent;
	cursor: pointer;
	border-radius: 100%;
	background: #fff;
	border: 4px solid #fff;
	box-sizing: border-box;
}

ul.slick-dots li.slick-active button {
	background: #f00;
}

.photo_caption{
	display: none;
}

#mainphoto_wrap > a[id]{
	-webkit-transition: transform 0.1s ease;
	-moz-transition: transform 0.1s ease;
	transition: transform 0.1s ease;
}
#mainphoto_wrap > a[id]:active{
	-webkit-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}

#mp_control_prev,
#mp_control_next,
#mp_control_pause,
#mp_control_play{
	display: block;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	/*top: 50%;*/
	/*left: 50%;*/
	top: -webkit-calc(50% - 30px);
	top: calc(50% - 30px);
	cursor: pointer;
	outline: none;
}
#mp_control_prev,
#mp_control_next{
	background-color: rgba(255,255,255,1);
}
#mp_control_pause,
#mp_control_play{
	background-color: rgba(255,255,255,0.8);
	-webkit-transition : background-color 0.15s ease;
	transition : background-color 0.15s ease;
}
#mp_control_pause:hover,
#mp_control_play:hover{
	background-color: rgba(255,255,255,1);
}
#mp_control_prev {
	/*margin-left: -400px;*/
	left: -webkit-calc(50% - 460px);
	left: calc(50% - 460px);
	background-image: url(/img/photo/control/slider_control_prev.png);
}

#mp_control_next {
	/*margin-right: -400px;*/
	left: -webkit-calc(50% + 400px);
	left: calc(50% + 400px);
	background-image: url(/img/photo/control/slider_control_next.png);
}
#mp_control_pause{
	/*margin-left: -340px;*/
	left: -webkit-calc(50% + 340px);
	left: calc(50% + 340px);
	
	background-image: url(/img/photo/control/slider_control_pause.png);
}
#mp_control_play{
	/*margin-left: -340px;*/
	left: -webkit-calc(50% + 340px);
	left: calc(50% + 340px);
	background-image: url(/img/photo/control/slider_control_play.png);
}

#mainphoto_pager{
	position: absolute;
	bottom: 0px;
	display: none;
}

#main_box_important{
	margin-bottom: 30px;
}
#main_box_important .list_top_impo{
	background: #FFDFE1;
}
#main_box_important ul{
	margin: 0px;
	padding: 8px;
	list-style: none;
}
#main_box_important ul li{
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
	padding-left: 20px;
	background: url(/img/icon_impo.gif) no-repeat left 0.2em;
}
#main_box_important ul li span.article_section{
	padding-left: 1em;
}
#main_box_important ul li span.article_section:before{
	content:'(';
}
#main_box_important ul li span.article_section:after{
	content:')';
}

#tit_important h2{
	background: #D82D2C;
	margin: 0px;
	padding: 10px;
	color: #ffffff;
}

#top_topics{
	margin-bottom: 20px;
}
#lettering{
	display: table;
	width: 100%;
}
#lettering .lettering_box{
	display: table-cell;
	position: relative;
	width: 230px;
	height: 172px;
}
#lettering .lettering_box .lettering2{
	position: absolute;
	top: 0px;
	left: 0px;
}
#lettering .lettering_box .lettering_noimage{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 172px;
	background: url(/img/noimage_bg.png) repeat left top transparent;
}

#lettering .lettering_box .lettering_text{
	position: absolute;
	z-index: 10;
	bottom: 0px;
	left: 0px;
	width: 230px;
	background: url(/img/white80.png) repeat left top;
	font-size: 90%;
}
#lettering .lettering_box .lettering_title{
	height: 2.6em;
	overflow: hidden;
}

#main #main_a #lifestage{
	background: #FBF4D7;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}
#main #main_a #lifestage h2{
	margin: 0px;
	padding: 10px
}
#main #main_a #lifestage ul{}
#main #main_a #lifestage ul li{
	width: 100px;
	height: 75px;
}
#main #main_a #lifestage ul li img{
	width: 100px;
	height: auto;
}

#top_tab_wrap{
	position: relative;
	margin-bottom: 20px;
	padding: 20px;
	padding-top: 86px;
	background: #F0F0F0;
}
#top_tab_wrap > h2{
	display: block;
	position: absolute;
	top: 0px;
	left: 20px;
}
#top_tab_title{
	position: absolute;
	z-index: 10;
	right: 20px;
	top: 26px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: table;
	width: 800px;
	height: auto;
	table-layout: fixed;
}
#top_tab_title li{
	display: table-cell;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
}
#top_tab_title li:focus{
	outline: none;
}
#top_tab_title li a,#top_tab_title li a:focus{
	outline: none;
	text-decoration: none;
}
#top_tab_title li span{
	display: block;
	width: 190px;
	height: auto;
	margin: 0px;
	margin-left: 10px;
	padding: 20px 0;
	text-align: center;
}
#top_tab_title li.tab_on{}
#top_tab_title li#top_tab_title_all span{
	background: #fff;
}
#top_tab_title li#top_tab_title_nyuushi span{
	background: #FFEBC8;
}
#top_tab_title li#top_tab_title_event span{
	background: #D5FFE9;
}
#top_tab_title li#top_tab_title_oshirase span{
	background: #D5FBFE;
}


#top_tab_detail{
	position: relative;
	z-index: 1;
	background: #fff;
}
#top_tab_detail > div[id]{
	border: none;
	border-top-width: 10px;
	border-top-style: solid;
}
#top_tab_detail > div#top_tab_detail_all{
	border-top-color: #fff;
}
#top_tab_detail > div#top_tab_detail_nyuushi{
	border-top-color: #FFEBC8;
}
#top_tab_detail > div#top_tab_detail_event{
	border-top-color: #D5FFE9;
}
#top_tab_detail > div#top_tab_detail_oshirase{
	border-top-color: #D5FBFE;
}


.list_top,.list_life_icon{
	padding: 20px;
}

#top_link_wrap{
	display: table;
	width: 100%;
	height: auto;
	table-layout: fixed;
}
#top_link_wrap > div[id]{
	display: table-cell;
	vertical-align: top;
	width: 50%;
	height: auto;
}

#top_link_wrap #top_about_link{
	padding-left: 13px;
}

#top_link_wrap ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-left: -10px;
}
#top_link_wrap ul li{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	margin-bottom: 10px;
	width: 185px;
	height: 185px;
}
#top_link_wrap ul li a img{
	margin-top: 0px;
	box-shadow: none;
	/*transition: box-shadow,margin-top 0.25s,0.25s ease-out,ease-out;*/
	transition-property: box-shadow,margin-top;
	transition-duration: 0.15s,0.15s;
	transition-timing-function: ease-in-out,ease-in-out;
}
#top_link_wrap ul li a:hover img,#top_link_wrap ul li a:focus img{
	margin-top: -6px;
	box-shadow: 0px 6px 20px -2px rgba(0,0,0,0.3);
}
#top_link_wrap ul li a:focus{
	outline: none;
}


/* フッタ関連 */
#back_or_pagetop{
	display: none;
}
#footer_link_line{
	display: none;
}
#footer_link_site_usage{
	padding-right: 0px;
}